<div id="bankingAsset-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{BANKINGASSET:TITLE}}</h2>
      <div id="bankingAsset-cancelAll" class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>
    <div class="modal-body">
      <div class="modal-content-main">
        <div id="bankingAsset-progress"></div>
        <p>{{BANKINGASSET:SELECT_METHOD_A}}<span id="bankingAsset-action">...</span>{{BANKINGASSET:SELECT_METHOD_B}}</p>
        <div id="bankingAsset-message"></div>
      </div>
      <div class="modal-content-space">
        <div id="bankingAsset-selectbox"></div>
        <br><br>
        <select class="prettySelect bankingAsset-option"></select>
      </div>
      <div class="modal-content-buttons">
        <button id="bankingAsset-cancel" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{BANKINGASSET:BUTTON_BACK}}</button>
        <button id="bankingAsset-next" class="pure-button pure-button-large pure-button-fw pure-button-primary pure-button-main" disabled="true" aria-hidden="true">{{BANKINGASSET:BUTTON_NEXT}}</button>
      </div>
    </div>
  </div>
</div>
